Bio::Expression::ProbeI(3)

NAME
Bio::Expression::ProbeI - an interface class for DNA/RNA probes

SYNOPSIS
Do not use this module directly

DESCRIPTION
This class ISA Bio::Expression::FeatureI, nothing more.

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to one of the Bioperl mailing lists. Your participation is much appreciated.

  bioperl-l@bioperl.org            - General discussion
  http://bioperl.org/MailList.shtml - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track
 the bugs and their resolution.
 Bug reports can be submitted via email or the web:

  bioperl-bugs@bio.perl.org
  http://bio.perl.org/bioperl-bugs/

AUTHOR
Allen Day <allenday@ucla.edu>

APPENDIX
The rest of the documentation details each of the object methods. Internal methods are usually preceded with a _